<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Account and Registration
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Getting-Started_7439062.html">Getting Started</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Account and Registration</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 24, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              Many functions are available without logging in, such as read-only access to published information and working with local files. To be able to store your own data in the TextGrid Repository, however, you will need to identify yourself and login. If your institution participates in the DFN Shibboleth federation, you may simply use your institutional login. Alternatively, you can register for a TextGrid account from the TextGrid website
            </p>
            <p class="noindent">
              <span class="cmtt-10x-x-109">German:</span>
            </p>
            <p class="noindent">
              <span class="cmtt-10x-x-109"><a href="http://www.textgrid.de/1-0/registrierung.html" class="external-link" rel="nofollow">http://www.textgrid.de/1-0/registrierung.html</a></span>
            </p>
            <p class="noindent">
              <span class="cmtt-10x-x-109">English:<br/></span>
            </p>
            <p class="noindent">
              <a class="external-link" href="http://www.textgrid.de/en/1-0/registrierung.html" rel="nofollow"><span class="cmtt-10x-x-109">http://www.textgrid.de/en/1-0/registrierung.html</span></a>
            </p>
            <p class="noindent">
              After your registration has been confirmed, you will receive an e-mail containing your access information.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
